
Foreman - Feature #23004

Port robottelo tests for media

03/23/2018 03:26 PM - Oleg Dovzhenko

Status: Closed   

Priority: Normal   

Assignee: Oleg Dovzhenko   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5354

  

Description

Port robottelo tier1 tests for media

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5847

Associated revisions

Revision 9bd0a316 - 04/01/2018 09:07 PM - Oleg Dovzhenko

Fixes #23004 - Port robottelo tier1 media tests

History

#1 - 03/23/2018 03:38 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5354 added

#2 - 04/01/2018 09:08 PM - Anonymous

- translation missing: en.field_release set to 330

#3 - 04/01/2018 10:01 PM - Oleg Dovzhenko

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9bd0a316fb69f569dc53b3cd7195c4458688a3e5.
